На рассмотрении The application requires a java runtime environmen
Poopsen 25 мар. 2022 г., 13:08 357
Poopsen
Poopsen
Автор
25 мар. 2022 г., 13:08
  1. Ваш никнейм, сервер: StHouston
  2. Интересующий вас вопрос:При запуске лаунчера появляется ошибка The application requires a java runtime environment 1.6
0
Poopsen
Poopsen
Автор
25 мар. 2022 г., 13:10

Само собой скачивание инсталлятора отсюда не помогло. https://java.com/ru/download/

Файлы из AppData удалил.

0
Desires
Desires
Куратор
25 мар. 2022 г., 17:04

Добрый вечер, скачайте джаву по данной ссылке и установите её, после чего пробуйте запустить лаунчер.

0
Для отправки ответов в этой теме, авторизуйтесь, пожалуйста.